
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&family=SN+Pro:ital,wght@0,200..900;1,200..900&display=swap');


body {
    font-family: "SN Pro", sans-serif;
    background: #440959;
    background: -webkit-linear-gradient(90deg, rgba(68, 9, 89, 1) 0%, rgba(41, 51, 74, 1) 35%, rgba(51, 49, 66, 1) 55%, rgba(71, 46, 68, 1) 70%, rgba(84, 59, 78, 1) 93%);
    background: -moz-linear-gradient(90deg, rgba(68, 9, 89, 1) 0%, rgba(41, 51, 74, 1) 35%, rgba(51, 49, 66, 1) 55%, rgba(71, 46, 68, 1) 70%, rgba(84, 59, 78, 1) 93%);
    background: linear-gradient(90deg, rgba(68, 9, 89, 1) 0%, rgba(41, 51, 74, 1) 35%, rgba(51, 49, 66, 1) 55%, rgba(71, 46, 68, 1) 70%, rgba(84, 59, 78, 1) 93%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#440959", endColorstr="#543B4E", GradientType=1);
    color: aliceblue;
    
}

.social-icons a {
  font-size: 28px;
  margin: 10px;
  color: #333;
  text-decoration: none;
  transition: 0.3s;
}

.social-icons a:hover {
  color: #ff0000;
}

#img {
    border-radius: 50%;
}

#div {
    max-width: 75%;
    max-height: 50%;
    background-color: #010101;
    border-radius: 20px;
    padding-left: 10px;
    padding: 20px;
}

#h1 {
    text-align: center;
    font-size: 450%;
}

#div1 {
    max-width: 70%;
    max-height: 50%;
    background-color: #010101;
    border-radius: 20px;
    padding-left: 10px;
    padding: 20px;
    position: relative;
    margin: auto;
}

#div2 {
    max-width: 45%;
    max-height: 25%;
    background-color: aliceblue;
    color: #010101;
    border-radius: 20px;
    padding-left: 10px;
    padding: 20px;
    position: relative;
    margin: auto;
}
#div3 {
    max-width: 45%;
    max-height: 25%;
    background-color: aliceblue;
    color: #010101;
    border-radius: 20px;
    padding-left: 10px;
    padding: 20px;
    position: relative;
    margin: auto;
}
#div4 {
    max-width: 45%;
    max-height: 25%;
    background-color: aliceblue;
    color: #010101;
    border-radius: 20px;
    padding-left: 10px;
    padding: 20px;
    position: relative;
    margin: auto;
}